"use strict";
exports.__esModule = true;
exports.CalendarMonthLabel = exports.cnCalendarMonthLabel = void 0;
var tslib_1 = require("tslib");
// @ts-nocheck
require("./CalendarMonthLabel.css");
var react_1 = (0, tslib_1.__importDefault)(require("react"));
var bem_1 = require("../../../utils/bem");
var Typography_1 = require("../../Typography");
exports.cnCalendarMonthLabel = (0, bem_1.cn)('CalendarMonthLabel');
var CalendarMonthLabel = function (props) {
    var label = props.label, className = props.className, otherProps = (0, tslib_1.__rest)(props, ["label", "className"]);
    return (react_1["default"].createElement(Typography_1.Typography.Title, (0, tslib_1.__assign)({}, otherProps, { className: (0, exports.cnCalendarMonthLabel)(null, [className]), as: "span", size: "tiny" }), label));
};
exports.CalendarMonthLabel = CalendarMonthLabel;
